<component name="libraryTable">
  <library name="sbt: dev.zio:zio-internal-macros_2.13:2.0.19:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/dev/zio/zio-internal-macros_2.13/2.0.19/zio-internal-macros_2.13-2.0.19.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/dev/zio/zio-internal-macros_2.13/2.0.19/zio-internal-macros_2.13-2.0.19-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/dev/zio/zio-internal-macros_2.13/2.0.19/zio-internal-macros_2.13-2.0.19-sources.jar!/" />
    </SOURCES>
  </library>
</component>